{
  "name": "Wahrer Name",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Von Drachen und Kobolden heißt es, sie besitzen einen Zaubernamen, den sie niemandem nennen, da er ihr innerstes Selbst kennzeichnet. Die Wahren Namen von Dämonen ermöglichen Beschwörern die vollständige Herrschaft über diese Ausgeburten der Niederhöllen. Auch von vielen Zauberkundigen und anderen seltsamen Gestalten sagt man, sie besäßen neben ihrem Geburtsnamen noch einen geheimen Namen, der ihnen in einem mystischen Moment ihres Lebens gewiesen wurde (oder der ihnen noch offenbar wird). Wer diesen Nachteil besitzt, ist sehr stark mit seinem Wahren Namen verbunden und sollte ihn hüten wie seinen größten Schatz. Wer den Wahren Namen eines solchen Charakters kennt, kann ihn leicht unter seinen Willen zwingen. Siehe hierzu auch das Kapitel Die Magie der Namen im Band Wege der Zauberei. Dieser Nachteil ist vor allem für Elfen, Schelme und generische Magiedilettanten geeignet."

}